/*     126918 : 한줄 텍스트      */
.text__126918__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#efb200;letter-spacing:0;line-height:1.6em;
}
.text__126918__ p a {color:#efb200}

/*     126919 : 타이틀      */
.title__126919__ {}
.title__126919__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__126919__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__126919__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__126919__ p {font-size:22px}
	.title__126919__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__126919__ p {font-size:36px}
	.title__126919__ p span {padding:0 30px}
}

/*     126920 : 장문 텍스트      */
.textarea__126920__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__126920__ p {font-size:16px; line-height:1.6em;}
}

/*     127646 : 이미지      */
.img__127646__ {max-width:100%;}
.img__127646__ * {box-sizing:border-box;}
.img__127646__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__127646__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     127647 : 실선      */
.solid_line__127647__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__127647__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__127647__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__127647__ {height:20px;}
}

/*     127648 : 타이틀 텍스트      */
.title__127648__ {font-size:0; }
.title__127648__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__127648__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__127648__.style_top p {padding-top:10px;}
.title__127648__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__127648__.style_right p {padding-right:14px;}
.title__127648__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__127648__.style_bottom p {padding-bottom:12px;}
.title__127648__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__127648__.style_left p {padding-left:14px;}
.title__127648__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__127648__.style_circle1 p {padding-left:18px;}
.title__127648__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__127648__.style_circle2 p {padding-left:18px;}
.title__127648__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     127649 : 실선      */
.solid_line__127649__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__127649__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__127649__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__127649__ {height:20px;}
}

/*     126574 : 장문 텍스트      */
.textarea__126574__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     127651 : 이미지      */
.img__127651__ {max-width:100%;}
.img__127651__ * {box-sizing:border-box;}
.img__127651__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__127651__ img {width:px; max-width:100%; vertical-align:top;}

/*     127652 : 한줄 텍스트      */
.text__127652__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__127652__ p a {color:#444444; text-decoration:none;}

/*     127653 : 이미지      */
.img__127653__ {max-width:100%;}
.img__127653__ * {box-sizing:border-box;}
.img__127653__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__127653__ img {width:235px; max-width:100%; vertical-align:top;}

/*     127654 : 한줄 텍스트      */
.text__127654__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__127654__ p a {color:#444444; text-decoration:none;}

/*     127655 : 이미지      */
.img__127655__ {max-width:100%;}
.img__127655__ * {box-sizing:border-box;}
.img__127655__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__127655__ img {width:235px; max-width:100%; vertical-align:top;}

/*     127656 : 한줄 텍스트      */
.text__127656__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__127656__ p a {color:#444444; text-decoration:none;}

/*     127657 : 이미지      */
.img__127657__ {max-width:100%;}
.img__127657__ * {box-sizing:border-box;}
.img__127657__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__127657__ img {width:235px; max-width:100%; vertical-align:top;}

/*     127658 : 한줄 텍스트      */
.text__127658__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__127658__ p a {color:#444444; text-decoration:none;}

/*     126585 : 표 2.0      */
.table__126585__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__126585__ > .table_inner {overflow:hidden; width:100%; width:1250px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__126585__ * {box-sizing:border-box;}
.table__126585__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#777777; table-layout:auto;
}
.table__126585__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__126585__ td.empty__126585__ {padding:50px 20px;}

/*     127761 : 표 2.0      */
.table__127761__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__127761__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__127761__ * {box-sizing:border-box}
.table__127761__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#777777;table-layout:auto;
}
.table__127761__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__127761__ td.empty__127761__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__127761__ > .table_inner {width:1250px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__127761__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__127761__ > .table_inner {width:1250px}
}

